variable "database_name" {}
variable "database_user" {}
variable "database_password" {
  sensitive = true
}
variable "shared_credentials_file" {}
variable "region" {}
variable "vpc_cidr" {}
variable "instance_type" {}
variable "priv_key" {}
variable "instance_class" {}
variable "main_vpc_name" {}
variable "script_name" {}
variable "azs" {}
variable "cidr_public_subnet" {}
variable "cidr_private_subnet" {}
variable "instance_type_jenkins" {}
variable "second_script_name" {}
variable "instance_type_wordpress" {}